            <div class="alert alert-danger alert-dismissible fade show">
                <div class="container">
                    <button type="button" class="close" data-dismiss="alert">&times;</button>
                    <div class="alert-icon">
                        <i class="fas fa-times"></i> <b>Erreur: </b> __ERROR_MESSAGE__
                    </div>
                </div>
            </div>

